
<form (ngSubmit)="submit" >
  <input name="label" [(ngModel)]="label">
  <button type="submit">Add todo</button>
</form>
<form *ngIf="selectedToDo">
    <input name="label" [value]="selectedToDo.label" [(ngModel)]="selectedToDo.label">
    <button type="submit" >Update</button>
 </form>

